KDE 4.2 PyKDE API Reference

- KDE's Python API

# NepomukOntologyLoader Class Reference

`from PyKDE4.nepomuk import *`

Inherits: OntologyLoader
Namespace: Nepomuk

## Detailed Description

Deprecated:
  Ontologies should now be handled using the classes in the Nepomuk.Types namespace.

## Methods

| __init__ (self)
[Soprano::Statement] | loadOntology (self, QUrl url)

## Method Documentation

__init__ | ( |  | self ) |

[Soprano::Statement] loadOntology | ( | self, |
|  | QUrl | url
| ) |  |  |